Subject: Re: Kernel 2.4.4

From: "David Chen" <[email-masked]>
Date: Thu, 14 Feb 2002 12:00:14 -0800

I just got an Embedded Planet RPX Classic (ppc860) board.   I don't have a
BDM tool.
Will I be able to install PPCBoot on there?  Can someone give me
instructions on how to
do that?

david chen

----- Original Message -----
From: "Wolfgang Denk" <[email-masked]>
To: "Magnus Damm" <[email-masked]>
Cc: "David Marqvar (DAM)" <[email-masked]>;
<[email-masked]>; "Laurits Lassen Petersen (LLP)"
<[email-masked]>
Sent: Tuesday, February 12, 2002 10:21 AM
Subject: Re: Kernel 2.4.4

>
> In message <[email-masked]> you wrote:
> >
> > And, you may want to boot PPCBoot from Miniboot.
> > This will make it possible to update PPCBoot
> > without any BDM.
>
> Ummm... as soon as you have PPCBoot running on a system you  can  use
> this  to  install  any  new  version of PPCBoot, too. No need for BDM
> then, either.
>
> Wolfgang Denk
>
> --
> Software Engineering:  Embedded and Realtime Systems,  Embedded Linux
> Phone: (+49)-8142-4596-87  Fax: (+49)-8142-4596-88  Email: [email-masked]
> See us @ Embedded Systems Nuremberg, Feb 19-21, Hall 12 K01 (with TQ)
>

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/